#Fri Aug 06 14:27:17 CEST 2010
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour sorties-directes-stock
sorties-directes-stock.jar.dest=${xemelios.prg}/root/lib/
